using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace EF41CodeOnlyDemo
{
 class Program
 {
  static void Main(string[] args)
  {

   Console.WriteLine("Start");


   //de.WWWings.CodeOnly.Demos.Init();
   //de.WWWings.CodeOnly.Demos.Befuellen_Fluege();

   for (int i = 1; i < 10; i++)
   {
    de.WWWings.CodeOnly.Demos.Befuellen_kurz();
   }

   de.WWWings.CodeOnly.Demos.Abfrage();
   // de.WWWings.CodeOnly.Demos.EF_Konflikt_BeiFlug();
   Console.WriteLine("Ende");


   Console.ReadLine();

  }
 }
}
